package com.atlassian.stash.internal.web.soy.functions.nav;

import com.atlassian.bitbucket.nav.NavBuilder;

public class AccountPasswordNavFunction extends BaseNavFunction {

    public AccountPasswordNavFunction(NavBuilder navBuilder) {
        super(navBuilder, "nav_account_password");
    }

    @Override
    protected NavBuilder.Builder initBuilder(Object... args) {
        return navBuilder.account().password();
    }
}
